/* Import Files
-------------------------------------------------------- */

@import "course_sp.css";	/* 七福神めぐり */
@import "course_naito.css";	/* 内藤新宿さんぽ絵図 */





/*コンテンツ****************************/
#contentsheader {
	width: 100%;
	height: 360px;
	text-align: center;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
	position: relative;
}
#contentsheader:after {
	content: "写真提供「環境省新宿御苑管理事務所」";
	color: rgba(255,255,255,0.8);
	font-size: 11px;
	line-height: 11px;
	position: absolute;
	right: 5px;
	bottom: 5px;
}
#contentsheader p.icon {
	width: 55px;
	height: 55px;
	margin: 120px auto 25px;
	background: url(/images/h1_course_icon.svg) no-repeat left top;
}
#contentsheader h1 {
	margin:0 auto;
	color: #fff;
	font-size: 48px;
}
#contentsSection01 {
	width: 100%;
	background-color: #f6f3eb;
	text-align: left;
}
.bgC02 { background-color: #e3f1f7 !important; }
#contentsSection02{
	width: 100%;
	background-color: #f6f3eb;
	text-align: left;
}


/* インデックス */
.contentsSectionIndex { max-width: 1100px; padding: 60px 0 100px 0; margin: 0 auto; }

.contentsSectionIndex .cNav + .cNav { margin-top: 100px; }
.contentsSectionIndex .cArea + .cNav { margin-top: 100px; }
.contentsSectionIndex .cNav h2 {
	border-bottom: solid 3px #fe8781;
	font-size: 32px;
	line-height: 42px;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.contentsSectionIndex .cNav h2 span { display: inline-block; }
.contentsSectionIndex .cNav .cLead {
	color: #666666;
	font-size: 15px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
}
.contentsSectionIndex .cNav .cLead span { display: inline-block; }
.contentsSectionIndex .cNav ul { width: 100%; max-width: 680px; display: table; margin: 50px auto 0; }
.contentsSectionIndex .cNav ul li { display: table-cell; vertical-align: middle; }
.contentsSectionIndex .cNav ul li:nth-child(1) { width: calc(360/680 * 100%); padding-right: 25px; }
.contentsSectionIndex .cNav ul li img { width: 100%; vertical-align: top; }
.contentsSectionIndex .cNav ul li a {
	width: calc(100% - 50px);
	display: block;
	border-radius: 40px;
	color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 12px 30px 12px 20px;
	position: relative;
}
.contentsSectionIndex .cNav ul li a:after {
	content: "";
	border-top: solid 10px #ffffff;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
}
.contentsSectionIndex .cNav ul li a:hover:after {
	position: absolute;
	top: 60%;
	transform: translateY(-60%);
}
.contentsSectionIndex .cNav ul li a + a { margin-top: 20px; }
.contentsSectionIndex .cNav ul li a:nth-child(1){ background: #b376be; }
.contentsSectionIndex .cNav ul li a:nth-child(2){ background: #e5992d; }
.contentsSectionIndex .cNav ul li a:nth-child(3){ background: #f15757; }
.contentsSectionIndex .cNav ul li a:nth-child(4){ background: #85c639; }
.contentsSectionIndex .cNav ul li a:nth-child(5){ background: #49b8dc; }





.contentsSectionIndex .course_read {
	color: #666666;
	font-size: 15px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
}
.contentsSectionIndex .courseMap { max-width: 931px; margin: 30px auto 20px; }
.contentsSectionIndex .courseMap img { width: 100%; height: auto; }

.contentsSectionIndex .cArea { padding-top: 130px; margin-top: -100px; }
.contentsSectionIndex .cArea h3 {
	font-size: 32px;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	margin-top: 70px;
	padding: 30px 15px;
}
.contentsSectionIndex .cArea h3 span { display: inline-block; }
.contentsSectionIndex .cArea.area01 h3 { color: #b376be; background: #efe6e6; border-top: 10px solid #b376be; }
.contentsSectionIndex .cArea.area02 h3 { color: #e5992d; background: #f4ead8; border-top: 10px solid #e5992d; }
.contentsSectionIndex .cArea.area03 h3 { color: #f15757; background: #f5e3dc; border-top: 10px solid #f15757; }
.contentsSectionIndex .cArea.area04 h3 { color: #85c639; background: #eaeed9; border-top: 10px solid #85c639; }
.contentsSectionIndex .cArea.area05 h3 { color: #49b8dc; background: #e4ede9; border-top: 10px solid #49b8dc; }

.contentsSectionIndex .cArea .contentWrap { display: flex; flex-wrap: wrap; gap: 30px 50px; margin: 50px auto; }
.contentsSectionIndex .cArea .contentImg  { width: 50%; }
.contentsSectionIndex .cArea .contentImg img { width: 100%; }
.contentsSectionIndex .cArea .contentEx   { flex: 1; }
.contentsSectionIndex .cArea .contentLabel { font-size: 24px; font-weight: 700; color: #666; line-height: 1.5; }
.contentsSectionIndex .cArea .contentTxt { font-size: 16px; line-height: 2; margin-top: 25px; }

.contentsSectionIndex .cArea ul { display: table; margin-top: 34px; }
.contentsSectionIndex .cArea.area00 ul { margin-top: 0; }
.contentsSectionIndex .cArea.area00 ul + ul { margin-top: 25px; }
.contentsSectionIndex .cArea ul li {
	display: table-cell;
	width: calc(350/1100 * 100%);
	max-width: 350px;
	background: #ffffff;
	vertical-align: top;
	box-sizing: border-box;
}
.contentsSectionIndex .cArea ul li:nth-child(2),
.contentsSectionIndex .cArea ul li:nth-child(4) { width: calc(25/1125 * 100%); max-width: 25px; background: none; }
.contentsSectionIndex .cArea ul li a { display: block; text-decoration: none; padding: 20px; position: relative; }
.contentsSectionIndex .cArea.area01 ul li a { border-top: solid 5px #b376be; }
.contentsSectionIndex .cArea.area02 ul li a { border-top: solid 5px #e5992d; }
.contentsSectionIndex .cArea.area03 ul li a { border-top: solid 5px #f15757; }
.contentsSectionIndex .cArea.area04 ul li a { border-top: solid 5px #85c639; }
.contentsSectionIndex .cArea.area05 ul li a { border-top: solid 5px #49b8dc; }
.contentsSectionIndex .cArea.area00 ul li.none { background: none; border: none; }
.contentsSectionIndex .cArea ul li a:hover,
.contentsSectionIndex .cArea ul li a:active { color:#fe8781; }
.contentsSectionIndex .cArea ul li a img { width: 100%; max-width: 310px; height: auto; vertical-align: top; }
.contentsSectionIndex .cArea ul li a div { font-size: 20px; line-height: 30px; font-weight: bold; margin-top: 10px; }
.contentsSectionIndex .cArea ul li a div.fontS { font-size: 18px; line-height: 28px; text-indent: -0.5em; }
.contentsSectionIndex .cArea ul li a div + div { margin-top: 0; }
.contentsSectionIndex .cArea ul li a p { font-size: 16px; line-height: 24px; margin-top: 10px; }

.contentBanner { margin-top: 70px; }
.contentBannerImg { width: 100%; }
.contentBannerImg img { width: 100%; line-height: 1; }
a.contentOnko { background: #fff; display: flex; flex-wrap: wrap; gap: 10px 50px; align-items: center; padding: 30px; margin-top: 40px; }
a.contentOnko:hover { text-decoration: none; }
.contentOnkoImg { width: 370px; }
.contentOnkoImg img { width: 100%; line-height: 1; }
.contentOnkoTxt { flex: 1; font-size: 16px; line-height: 2; }


/* 詳細ページ */
#contentsSection01 .contentsSectionDetail{
	width:1100px;
	padding-top:60px;
	margin:0 auto;
}
#contentsSection01 .contentsSectionDetail img{
	width:100%;
	height:auto;
	vertical-align:top;
}
#contentsSection01 .contentsSectionDetail .course_title{
	background:url(/images/course/course_title_bg.gif) no-repeat center top;
	background-size:1100px 130px;
}
#contentsSection01 .contentsSectionDetail .course_title02{
	background:url(/images/course/course_line_bg.gif) no-repeat center top;
	background-size:1100px 60px;
	font-size: 17px; line-height: 60px; font-weight: bold; text-align: center; height: 60px; color: #63cec3;
}
#contentsSection01 .contentsSectionDetail .course_title img{
	display:block;
	width:130px;
	height:130px;
	margin-right:auto;
	margin-left:auto;
}
#contentsSection01 .contentsSectionDetail .course_read{
	font-size:35px;
	line-height:50px;
	color:#333333;
	font-weight:bold;
	text-align:center;
	margin-top:25px;
	margin-bottom:35px;
}
#contentsSection01 .contentsSectionDetail .course_data{
	overflow:hidden;
	background-color:#ffffff;
	padding-right:40px;
	padding-bottom:25px;
	padding-left:40px;
}
#contentsSection01 .contentsSectionDetail .course_data .sns_icon_area{
	margin-top:6px;
}
#contentsSection01 .contentsSectionDetail .course_data .course_outline{
	display:table;
	width:100%;
	border-bottom:solid 3px #666666;
	line-height:30px;
	font-weight:bold;
	padding-bottom:10px;
	margin-top:15px;
	margin-bottom:15px;
}
#contentsSection01 .contentsSectionDetail .course_data .course_outline dt{
	display:table-cell;
	width:50%;
	font-size:20px;
}
#contentsSection01 .contentsSectionDetail .course_data .course_outline dd{
	display:table-cell;
	width:50%;
	font-size:14px;
	color:#fe8781;
	text-align:right;
}
#contentsSection01 .contentsSectionDetail .course_data .course_outline dd span{
	font-size:16px;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root{
	overflow:hidden;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div{
	float:left;
	width:47%;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div + div{
	float:right;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div a{
	display:block;
	text-decoration:none;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div a dl{
	overflow:hidden;
	font-size:15px;
	line-height:22px;
	padding-top:12px;
	padding-bottom:10px;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div a + a{
	border-top:solid 1px #cccccc;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div a dl dt{
	float:left;
	width:21%;
	font-weight:bold;
	text-align:center;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div a dl dd{
	float:right;
	width:77%;
}
#contentsSection01 .contentsSectionDetail .course_data .course_root div:first-child a:first-child,
#contentsSection01 .contentsSectionDetail .course_data .course_root div + div a:last-child{
	color:#fe8781;
}

#contentsSectionCourse{
	width:100%;
	text-align:left;
	padding-top:60px;
	padding-bottom:20px;
}
#contentsSectionCourse.course_bg1{
	background:url(/images/course/course_bg1.gif) repeat center top;
}
#contentsSectionCourse.course_bg2{
	background:url(/images/course/course_bg2.gif) repeat center top;
}
#contentsSectionCourse.course_bg3{
	background:url(/images/course/course_bg3.gif) repeat center top;
}
#contentsSectionCourse.course_bg4{
	background:url(/images/course/course_bg4.gif) repeat center top;
}
#contentsSectionCourse.course_bg5{
	background:url(/images/course/course_bg5.gif) repeat center top;
}
#contentsSectionCourse.course_bg6{
	background:url(/images/course/course_bg6.gif) repeat center top;
}
#contentsSectionCourse.course_bg7{
	background:url(/images/course/course_bg7.gif) repeat center top;
}
#contentsSectionCourse.course_bg8{
	background:url(/images/course/course_bg8.gif) repeat center top;
}
#contentsSectionCourse.course_bg9{
	background:url(/images/course/course_bg9.gif) repeat center top;
}
#contentsSectionCourse.course_bg10{
	background:url(/images/course/course_bg10.gif) repeat center top;
}
#contentsSectionCourse .contentsSectionCourse{
	width:920px;
	margin:0 auto;
}
#contentsSectionCourse .contentsSectionCourse .course_line{
	background:url(/images/course/course_line_bg.gif) no-repeat center top;
	background-size:920px 50px;
	margin-bottom:30px;
}
#contentsSectionCourse .contentsSectionCourse .course_line img{
	display:block;
	width:140px;
	height:50px;
	margin-right:auto;
	margin-left:auto;
}
#contentsSectionCourse .contentsSectionCourse .course_line2 {
	background:url(/images/course/course_num_bg.gif) no-repeat center top;
	background-size:920px 75px;
	margin-bottom:30px;
}
#contentsSectionCourse .contentsSectionCourse .course_line2 img{
	display:block;
	width:140px;
	height:75px;
	margin-right:auto;
	margin-left:auto;
}
#contentsSectionCourse .contentsSectionCourse .course_num{
	background:url(/images/course/course_num_bg.gif) no-repeat center top;
	background-size:920px 75px;
	margin-bottom:30px;
}
#contentsSectionCourse .contentsSectionCourse .course_num img{
	display:block;
	width:120px;
	height:75px;
	margin-right:auto;
	margin-left:auto;
}
#contentsSectionCourse .contentsSectionCourse .course_block{
	overflow:hidden;
	margin-right:20px;
	margin-bottom:35px;
	margin-left:20px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_block_title{
	font-size:30px;
	line-height:36px;
	font-weight:bold;
}
#contentsSectionCourse .contentsSectionCourse .course_block img{
	width:100%;
	height:auto;
	vertical-align:top;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_img1{
	float:left;
	width:48.9%;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_img2{
	float:right;
	width:48.9%;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_text1{
	float:right;
	width:46.6%;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_text2{
	float:left;
	width:46.6%;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_category1{
	width:118px;
	background-color:#ffffff;
	border:solid 1px #f57841;
	font-size:11px;
	line-height:14px;
	color:#f57841;
	text-align:center;
	padding:3px 0 1px;
	margin-bottom:7px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_category2{
	width:118px;
	background-color:#ffffff;
	border:solid 1px #a3916f;
	font-size:11px;
	line-height:14px;
	color:#a3916f;
	text-align:center;
	padding:3px 0 1px;
	margin-bottom:7px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_category3{
	width:118px;
	background-color:#ffffff;
	border:solid 1px #15ac8e;
	font-size:11px;
	line-height:14px;
	color:#15ac8e;
	text-align:center;
	padding:3px 0 1px;
	margin-bottom:7px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_category4{
	width:118px;
	background-color:#ffffff;
	border:solid 1px #f07091;
	font-size:11px;
	line-height:14px;
	color:#f07091;
	text-align:center;
	padding:3px 0 1px;
	margin-bottom:7px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_name{
	font-size:30px;
	line-height:42px;
	font-weight:bold;
	margin-bottom:6px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_copy{
	font-size:17px;
	line-height:26px;
	color:#fe8781;
	font-weight:bold;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_text1 p,
#contentsSectionCourse .contentsSectionCourse .course_block .course_text2 p{
	font-size:15px;
	line-height:26px;
	margin-top:30px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_fee{
	font-size:14px;
	line-height:22px;
	margin-top:20px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_address{
	display:table;
	width:100%;
	border-top:solid 1px #cccccc;
	padding-top:15px;
	margin-top:33px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_address dt{
	display:table-cell;
	width:70px;
	background-color:#998755;
	font-size:12px;
	line-height:18px;
	color:#ffffff;
	text-align:center;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_address dd{
	display:table-cell;
	line-height:18px;
	padding-left:10px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_button1{
	text-align:right;
	margin-top:30px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_button1 a{
	display:inline-block;
	background:#2e2e2e;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	padding:10px 20px;
}
#contentsSectionCourse .contentsSectionCourse .course_block .course_button1 a:hover,
#contentsSectionCourse .contentsSectionCourse .course_block .course_button1 a:active,
#contentsSectionCourse .contentsSectionCourse .course_block .course_button1 a.active{
	color:#fe8781;
}
#contentsSectionCourse .contentsSectionCourse .course_next{
	text-align:center;
	margin-bottom:20px;
}
#contentsSectionCourse .contentsSectionCourse .course_next img{
	width:166px;
	height:70px;
}

#contentsSection02 .contentsSectionDetail{
	width:1100px;
	padding-top:60px;
	padding-bottom:60px;
	margin:0 auto;
}
#contentsSection02 .contentsSectionDetail .course_button2{
	text-align:center;
}
#contentsSection02 .contentsSectionDetail .course_button2 a{
	display:inline-block;
	background:#2e2e2e;
	box-sizing:border-box;
	border-radius:4px;
	font-size:15px;
	line-height:15px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	padding-top:10px;
	padding-right:30px;
	padding-bottom:10px;
	padding-left:30px;
}
#contentsSection02 .contentsSectionDetail .course_button2 a .span{
	display:inline-block;
	background:url(/images/left_arrow.svg) no-repeat left 1px;
	background-size:12px 12px;
	padding-left:24px;
}
#contentsSection02 .contentsSectionDetail .course_button2 a:hover,
#contentsSection02 .contentsSectionDetail .course_button2 a:active,
#contentsSection02 .contentsSectionDetail .course_button2 a.active{
	color:#fe8781;
}



/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:auto;
	}
	#contentsSectionCourse01{
		width:auto;
	}
	#contentsSectionCourse02{
		width:auto;
	}
	
	/* インデックス */
	
	
	/* 詳細ページ */
	#contentsSection01 .contentsSectionDetail{
		width:992px;
	}
	#contentsSection02 .contentsSectionDetail{
		width:992px;
	}
}

@media screen and (max-width: 1020px) {
	/* 詳細ページ */
	#contentsSection01 .contentsSectionDetail{
		width:auto;
		padding-right:20px;
		padding-left:20px;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	
	/* インデックス */
	.contentsSectionIndex { width: auto; padding: 60px 20px 100px 20px; }
	.contentsSectionIndex .course_read br { display:none; }
	.contentsSectionIndex .cArea ul li a div br { display: none; }
	
	/* 詳細ページ */
	#contentsSection01 .contentsSectionDetail .course_read {
		font-size:30px;
		line-height:40px;
	}
	#contentsSectionCourse .contentsSectionCourse{
		width:auto;
		padding-right:20px;
		padding-left:20px;
	}
	#contentsSection02 .contentsSectionDetail{
		width:auto;
		padding-right:20px;
		padding-left:20px;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	/* インデックス */
	.contentsSectionIndex .course_read { text-align: left; }
	.contentsSectionIndex .cArea { padding-top: 130px; margin-top: -50px; }
	.contentsSectionIndex .cArea.area00 { padding-top: 70px; margin-top: -50px; }
	.contentsSectionIndex .cArea h3 { font-size: 24px; margin-top: 0px; padding: 15px; }
	.contentsSectionIndex .cArea.area01 h3 { border-top: 5px solid #b376be; }
	.contentsSectionIndex .cArea.area02 h3 { border-top: 5px solid #e5992d; }
	.contentsSectionIndex .cArea.area03 h3 { border-top: 5px solid #f15757; }
	.contentsSectionIndex .cArea.area04 h3 { border-top: 5px solid #85c639; }
	.contentsSectionIndex .cArea.area05 h3 { border-top: 5px solid #49b8dc; }
	
	.contentsSectionIndex .cArea .contentWrap { margin-block: 30px; }
	.contentsSectionIndex .cArea .contentImg  { width: 100%; order: 2; max-width: 420px; margin-inline: auto; }
	.contentsSectionIndex .cArea .contentEx   { flex: 0 1 auto; order: 1; }
	.contentsSectionIndex .cArea .contentLabel { font-size: 18px; }
	.contentsSectionIndex .cArea .contentTxt { font-size: 14px; margin-top: 15px; }
	
	.contentsSectionIndex .cArea ul { margin-top: 30px; }
	.contentsSectionIndex .cArea ul li a div { font-size: 18px; line-height: 24px; }
	.contentsSectionIndex .cArea ul li a div.fontS { font-size: 16px; line-height: 22px; }
	.contentsSectionIndex .cArea ul li a p { font-size: 15px; line-height: 18px; }
	
	.contentBanner { margin: 50px auto 0; max-width: 420px; }
	.contentOnko { padding: 20px 15px 15px; margin-top: 20px; }
	.contentOnkoImg { width: 290px; margin-inline: auto; }
	.contentOnkoTxt { flex: 0 1 auto; font-size: 14px; }
	
	
	/* 詳細ページ */
	#contentsSection01 .contentsSectionDetail .course_read {
		font-size:25px;
		line-height:35px;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_root{
		overflow:hidden;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_root div{
		float:none;
		width:100%;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_root div + div{
		float:none;
		border-top:solid 1px #cccccc;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_img1,
	#contentsSectionCourse .contentsSectionCourse .course_block .course_img2{
		float:none;
		width:80%;
		margin-right:auto;
		margin-bottom:30px;
		margin-left:auto;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_text1,
	#contentsSectionCourse .contentsSectionCourse .course_block .course_text2{
		float:none;
		width:80%;
		margin-right:auto;
		margin-left:auto;
	}
}


@media screen and (max-width: 767px) {
	.contentsSectionIndex .cNav ul { margin: 30px auto 0; }
	.contentsSectionIndex .cNav ul li { display: block; }
	.contentsSectionIndex .cNav ul li:nth-child(1) {
		width: 100%;
		max-width: 335px;
		padding: 0 0 40px 0;
		margin: 0 auto;
	}
}


@media screen and (max-width: 640px) {
	/* インデックス */
	.contentsSectionIndex { padding: 40px 10px 70px 10px; }
	.contentsSectionIndex .cNav h2 {
		border-bottom: solid 2px #fe8781;
		font-size: 24px;
		line-height: 32px;
		padding-bottom: 10px;
		margin-bottom: 20px;
	}
	
	.contentsSectionIndex .cArea h3 { font-size: 24px; }
	.contentsSectionIndex .cArea ul { margin: 20px auto 0; }
	.contentsSectionIndex .cArea ul li { width: 100%; display: block; }
	.contentsSectionIndex .cArea ul.area00 li:nth-child(4) { display: none; }
	.contentsSectionIndex .cArea ul li.none { display: none; }
}


@media screen and (max-width: 480px) {
	#contentsheader{ height: 160px; }
	#contentsheader p.icon{ width: 33px; height: 33px; margin: 40px auto 16px; }
	#contentsheader h1{ font-size:24px; }
	
	/* インデックス */
	.contentsSectionIndex .cNav ul li a {
		width: calc(100% - 45px);
		font-size: 14px;
		line-height: 18px;
		padding: 12px 30px 12px 15px;
	}
	
	/* 詳細ページ */
	#contentsSection01 .contentsSectionDetail{
		padding-right:10px;
		padding-left:10px;
	}
	#contentsSection01 .contentsSectionDetail .course_read {
		font-size:22px;
		line-height:32px;
		text-align:left;
	}
	#contentsSection01 .contentsSectionDetail .course_read br {
		display:none;
	}
	#contentsSection01 .contentsSectionDetail .course_data{
		padding-right:20px;
		padding-left:20px;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_outline{
		padding-bottom:6px;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_outline dt{
		width:auto;
		font-size:18px;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_outline dd{
		width:auto;
		font-size:12px;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_outline dd span{
		font-size:14px;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_root div a dl{
		padding-right:10px;
		padding-left:10px;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_root div a dl dt{
		float:none;
		width:100%;
		text-align:left;
	}
	#contentsSection01 .contentsSectionDetail .course_data .course_root div a dl dd{
		float:none;
		width:100%;
	}
	#contentsSectionCourse .contentsSectionCourse{
		padding-right:10px;
		padding-left:10px;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block{
		margin-right:0;
		margin-left:0;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_block_title{
		font-size:25px;
		line-height:30px;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_img1,
	#contentsSectionCourse .contentsSectionCourse .course_block .course_img2{
		width:100%;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_text1,
	#contentsSectionCourse .contentsSectionCourse .course_block .course_text2{
		width:100%;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_name{
		font-size:25px;
		line-height:35px;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_copy{
		font-size:16px;
		line-height:24px;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_text1 p,
	#contentsSectionCourse .contentsSectionCourse .course_block .course_text2 p{
		margin-top:20px;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_address{
		margin-top:20px;
	}
	#contentsSectionCourse .contentsSectionCourse .course_block .course_button1{
		text-align:center;
	}
	#contentsSectionCourse .contentsSectionCourse .course_next img{
		width:83px;
		height:35px;
	}
	#contentsSection02 .contentsSectionDetail{
		padding-right:10px;
		padding-left:10px;
	}
	#contentsSection02 .contentsSectionDetail .course_button2 a{
		width:100%;
		padding-right:20px;
		padding-left:20px;
	}
}




